/*
	Tainted Media Responsive Updates for Baker Ross
	2014
*/

#top-categories ul li	{margin-top:5px; margin-bottom:5px;}

/* Hide non-mobile elements -> */
#mob-notice,
#triggerselector,
#basketselector,
#mob-home-menu,
#mob-menu			{display:none;}

.post-list .pager	{position:relative!important;}

@media (min-width:768px) {
	#page					{left:0px!important; }
}

@media (max-width:767px) {
	.col2-left-layout .breadcrumbs	{float:none; width:100%;}
	.header					{padding:0px 5% 0;}
	.tablet-hidden			{display:none!important;}
	.top-container			{min-height:65px;}
	.top-container table	{width:100%; height:56px!important;}
	.top-container td		{width:46%!important; float:left; padding:4px 0; margin:2px 2%; text-align: center!important; font-size:10px!important;}
	.top-container td div	{float:none!important; width:auto!important;}
	.top-container td div span	{display:block; margin-left:50px;}
	.top-container td:nth-child(3), .top-container td:nth-child(4), .top-container td:nth-child(5)	{display:none;}
	.main-wrapper				{background:none; padding:0px;}
	.header-wrapper			{width:100%; max-width:980px; }
	.headerLinks-wrapper 	{display:none; }
	.menu-wrapper			{display:none; }
	.branding				{float:none; display:block; max-width:50%; text-align: center; padding-bottom:10px; margin:0 auto; left: 0;}
	.logo					{float:none;}
	.branding img			{max-width:100%; height:auto; padding-top:18px;}
	.quick-access			{display:none; }
	.header .form-search	{padding:10px 0; text-align: center; display:inline-block; width:100%;}
	.header .form-search label				{width:20%; float:none; display:inline-block; margin-right:5%;}
	.header .form-search input.input-text	{width:98%;float:none; display:inline; margin:-7px 0 0 0;}
	.header .form-search button.button 		{margin: -6px 0 0 0; top: 19px;}
	.triggerselector { display: block;position: absolute;top: 34px;left: 19px;cursor: pointer;background: url(../images/menu2.png) no-repeat;width: 34px;height: 41px;background-size: contain; }
	.triggerselector:after { content: 'MENU'; position: relative; top: 29px; right: -2%; font-size: 11px; font-weight: bold; color: #0071b9; }
	#basketselector { display: block;position: absolute; top: 23px;right: 28px;cursor: pointer;background: url(../images/basket-supermarket-mobile.png) no-repeat 3px 0px;width: 40px;height: 30px;background-size: contain;}
	#basketselector:after { content: 'BASKET'; position: relative; top: 30px; right: 6%; font-size: 11px; font-weight: bold; }
	.checkout-onepage-index #basketselector, 
	.paypal-express-review #basketselector {display:none!important; }
	#cartnumber				{background:#DC002E; height:14px; text-align: center; position:absolute; bottom:9px; left:-4px; display:block; color:#ffffff; font-size:10px; border-radius: 7px; -webkit-border-radius: 7px; padding:0 4px;}
	#page					{position: relative;z-index: 2;min-width: 320px;min-height: 480px; overflow:auto; background:#ffffff; -webkit-overflow-scrolling: touch; overflow-x: hidden; }

	/* Mobile Menu */
	nav#menu { display: block; }
	#menu				{position: fixed;width: 80%;border-right: 1px solid #DC002E;top: 0;left: 0px; transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);height: 100%;background: #FFF;z-index: 1;display: block;overflow: scroll; -webkit-overflow-scrolling: touch; display: block;}
	#menu li { height: 38px; padding: 0 !important; }
	#menu ul			{padding:0; list-style:none; width: 100% !important; margin-left: 0; position: relative; top: 20px; border-top: 0px solid white; margin-top: -1.15em;}
	#menu ul li			{display:block; border-top:1px solid #009cfc; padding:13px 7px; text-align: left; background:#0071B9 !important; position:relative; color:#ffffff; font-weight: 600; width: 100% !important;}
	#menu ul li.expandable:before	{content: " "; position:absolute; right:0px; top:12px; width:0px; height:0px; border-left:8px solid #ffffff;border-top:8px solid transparent;border-bottom:8px solid transparent;border-right:8px solid transparent; display:block;}
	/*#mob-menu ul li.expandable.open:before	{border-top:5px solid #ffffff;border-left:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent; left:4px;}*/
	#backtotop		{position:fixed; bottom:10px; right:20px; width:44px; height:52px; background:url(../images/backtotop.png) no-repeat; background-size:contain; z-index:999; cursor:pointer; }
	/*#backtotop { display: none !important; }*/
	#menu ul li.expandable	{padding-left:0; padding-right:0; padding-bottom:0px;z-index:1; line-height: 38px;}
	#menu ul li.expandable span	{padding:0 7px 10px; color:#ffffff; display:block;font-size:14px; }
	#menu ul li.expandable span.links	{display:inline-block; padding-right:5px; padding-bottom:0px;}
	#menu ul li.expandable span li span	{padding:0 10px 10px; }
	#menu ul li.expandable ul	{display:none;}
	#menu ul li.expandable.open ul	{display:block;}
	#menu ul li.expandable ul li	{padding:10px!important; z-index:2;}
	#menu ul li a		{font-size:14px; color:#ffffff;}
	#menu ul li.expandable ul li a {font-size:13px;}
	#menu ul li.sale	{background-color:#DC002E!important; border-top-color:#f20035; border-bottom-color:#ba0028; }
	#menu ul li.sale a	{color:#ffff00;}
	#menu ul li.sale span {color:#ffff00;}
	#menu ul li.newarrival {background-color:#ffffff!important;border-top-color:#cccccc; border-bottom-color:#cccccc;}
	#menu ul li.newarrival a {color:#DC002E;}
	#menu ul li.newarrival span {color:#DC002E;}
	#menu ul li.expandable.sale:before	{border-left-color:#ffff00;}
	#menu ul li.expandable.open.sale:before	{border-top-color:#ffff00; border-left-color: transparent;}
	#menu ul li.expandable.newarrival:before	{border-left-color:#DC002E}
	#menu ul li.expandable.open.newarrival:before	{border-top-color:#DC002E;border-left-color: transparent;}
	#menu ul li.sale ul li a,
	#menu ul li.newarrival ul li a	{color:#ffffff;}
	#menu ul li .subcats	{width:100%!important;}
	#menu ul li .subcats ul	{width:100%!important;}
	#menu ul li .subcats hr	{color: #FFFFFF;background: #FFFFFF;padding-bottom: 1px;margin-bottom: -5px;}
	#menu ul li ul.links li.title	{display:none;}
	#menu ul li ul.links li			{text-transform: capitalize; padding-left:20px; font-size:14px;}
	#menu ul li table				{width:200px; margin-left:-10px;}
	#menu ul li.expandable table span {padding:0px!important;}
	div#menu li.welcome { margin-bottom: 5px; clear: right; }
	div#menu li.welcome > li { background-color: #DC002E !important; border-top-color: #f20035; border-bottom-color: #ba0028; font-weight: 600; text-align: center; font-size: 16px }
	#menu ul li.welcome { line-height: 38px; text-align: center; margin-bottom: 4px;}
	#menu ul li.welcome span{ background-color: #DC002E; text-align: center; padding-top: 1px}
	#menu ul li.additional { background-color: #C8E6F6 !important; border-top-color: white; }
	#menu ul li.additional > a, #mob-menu ul li.additional > span { color: #0070B8 !important; }
	#menu .flag { display: none; }
	#menu ul li.expandable span.selected-currency { padding: 0; }
	#menu ul li.expandable a.currency-locale-link span { display: inline-block; padding: 0; }
	#menu ul li.expandable a.currency-locale-link span:last-child { position: absolute; right: 60px; }
	#menu ul li.currencies > ul > li > a > span { padding: 0; display: inline-block; }
	#menu ul li.expandable ul li.currencies > a { display: block; }
	#menu ul li.currencies > ul > li > a > span:nth-child(3) { position: absolute; right: 60px; }
	#menu ul li.current-currency { background-color: #DC002E !important; border-bottom: 5px solid white; border-top: 0; }
	#menu ul li.expandable.additional:before { border-left: 8px solid #0070B8; }
	#menu ul li.expandable ul li.currencies { padding: 0 !important; }
	#menu ul li.expandable span.arrow { display: none; }
	body.menu-open { overflow: hidden; }
	.page.menu-open { overflow: hidden; }
	#menu li.close { background-color: white !important; border: 0; height: 40px; }
	#menu .close-menu { font-size: 20px; font-weight: 600; height: 30px; color: #0070B8; float: right; }
	#menu ul li.expandable.open { position: absolute; top: 50px; width: 100%; z-index: 10; background-color: #DC002E !important; text-align: center; border-top-color: #f20035; border-bottom-color: transparent; color: white; }
	#menu ul li.expandable.open:before { content: none; }
	#menu ul li.expandable.open > span { border-bottom: 5px solid white; }
	/*.subcats ul > li { width: 100%; }*/
	#menu .back { display: none; float: left; margin-top: 16px; }
	div.mm-panels>.mm-panel.mm-hasnavbar { padding: 61px 0 0 0 }
	.mm-listview>li>a { padding-left: 8px; }
	.mm-panels>.mm-panel { padding: 0px; }
	/*.mm-panels>.mm-panel { overflow-x:visible;overflow-y:visible; }*/
	.mm-menu .mm-btn:before { width: 0; height: 0; border-style: solid; border-width: 10px 15px 10px 0; border-color: transparent #0071b9 transparent transparent; transform: inherit; top: -75px; left: 8px;}
	.mm-panel.mm-hasnavbar .mm-navbar { background-color: #DC002E; }
	.mm-panel.mm-hasnavbar .mm-navbar a { color: white; font-size: 14px; font-weight: bold; }
	/*.mm-panels>.mm-panel.mm-hasnavbar { top: 40px; }*/
	.mm-panels>.mm-panel:before { height: 0; }
	div#mm-1.mm-subopened .close { display: none; }
	div#mm-1.mm-subopened { top: 40px; }
	.mm-panel.mm-hasnavbar > ul { top: 40px !important; }
	a.mm-title{pointer-events:none;cursor: default;}
	.mm-listview>li:not(.mm-divider):after { left: -30px; }
	.mm-arrow:after, .mm-next:after { border: 0; }
	.mm-listview>li.welcome >a, .mm-listview>li.welcome >span { padding: 0;     width: 100%; position: absolute; bottom: 0px; }
	#menu ul li.expandable.additional span { color: #0070B8; }
	#menu ul li.expandable.additional.white span, #menu ul li.expandable.additional.white a { color: #DC002E; }
	#menu ul li.additional.white, #menu ul li.additional.white {  background: white !important; }
	#menu ul li.additional.white > a { color: #DC002E !important; }
	.mm-listview>li:not(.mm-divider):after { content: 'none'; display: none; }
	.mm-panels { overflow: auto; }
	.mm-menu, .mm-panels>.mm-panel:not(.mm-hidden) { height: 100%; }
	.mm-subopened .close-menu { display: none; }
	.mm-navbar { top: 43px; }
	.body-end { display: none; }
	.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview { margin-top: -16px; }
	html nav#menu { display: none; }
	html.mm-opened nav#menu { display: block; }

	.main					{max-width:930px; width:90%; padding:10px 5% 25px;}
	.col1-layout .col-main, .col-main	{width:100%; float:none;}
	#slider					{max-width:100%; overflow:hidden; margin:20px auto!important; float:none!important;}
	.royalSlider, .rsOverflow, .rsContainer img	{max-width:100%;}
	#promo-right			{float:none!important; display:inline-block; width:100%!important; text-align: center; margin-bottom:-58px;}
	#promo-right .newsletter	{display:inline-block; margin:10px; position:relative; top:-58px;}
	#promo-right .newsletter .newsletter	{margin:0; position:relative; top:110px; left:0px;}
	#promo-right .quick-order	{display:inline-block; margin:10px; text-align: left;}
	.promo-box				{width:29%!important; margin:2%!important; text-align: center;}
	.promo-box .title		{min-height:30px;}
	.promo-box .content		{height:auto!important; border:none!important; text-align: center;}
	.promo-box .content p span {padding-right:0px!important;}
	.promo-box img	{max-width:100%; height:auto;}
	#top-categories img		{max-width:100%; height:auto;}
	#top-categories ul li	{width:29%!important; margin:1%!important; padding:0.8%!important; }
	#top-categories ul li:nth-child(10) {margin-left:34%!important;}
	#top-categories ul li img	{width:100%; height:auto;}
	.footer					{width:100%; max-width:980px; display:inline-block;}
	.footer .banners:before	{clear:both; float:none; display:block; content:' ';}
	.footer-bottom			{width:100%; max-width:980px; display:inline-block; text-align: center;}
	.footer-bottom .bottom-logo	{float:none; margin:35px auto;}
	.footer-bottom .bottom-contact	{float:none; margin:35px auto;}
	.footer-bottom .bottom-customer-service	{background:none; float:none; text-align: inherit; width:100%;}
	.footer-bottom address	{text-align: inherit; margin:0 5%;}
	.blue-strip				{margin-bottom:0px;}
	.body-end				{}
	#checkout_footer_wrapper {text-align: center;}
	#checkout_footer_wrapper .column	{width: 100%;float: none;overflow: hidden;text-align: center;}
	#checkout_footer_wrapper .column span	{float:none!important; display:block!important; text-align: center!important;}
	.wrapper				{padding-bottom:0px;}
	.footer-before-container	{text-align: center;}
	.footer-before-container .no-quibble, .footer-before-container .social, .footer-before-container .international-delivery, .footer-before-container .newsletter	{height:90px; display:inline-block; margin:0 40px; overflow:hidden; }
	.footer-before-container .block-subscribe	{display:inline-block;}
	p.category-image, p.category-image img	{max-width:100%; height:auto;}
	.subcategory-list { overflow: auto; float: left; }
	ul.subCategory-grid		{display:inline-block; margin:0 0 20px 0; padding:0; width:100%;}
	ul.subCategory-grid li.item	{width:21.5%; margin-right:2%; padding:0.8%; border:none; height:170px; overflow:hidden;}
	ul.subCategory-grid li.item a {margin:0;}
	ul.subCategory-grid li.item img	{width:100%; height:auto; margin:0;}
	ul.subCategory-grid li.item h3	{margin:0; height:auto;}
	ul.subCategory-grid li.item.last	{margin-right:0;}
	ul.subCategory-grid li.item p,
	ul.subCategory-grid li.item div	{display:none;}
	ul.products-grid		{display:inline-block; margin:0 0 20px 0; padding:0; width:100%;}
	ul.products-grid li.item	{width:21.5%; margin-right:2%; padding:0.8%; }
	ul.products-grid li.item.last	{margin-right:0;}
	ul.products-grid li.item a.fancybox	{display:none;}
	ul.products-grid li.item a.fancybox + a.nofancybox	{display:block;}
	.products-grid .white				{float:left;}
	.col2-left-layout .col-main			{float:none;}
	.col-left							{float:none; width:auto; /*margin-top:15px; */}
	.product-view					{float:none; display:block; width:100%;}
	.product-essential				{display:inline-block; width:100%;}
	.product-view .product-shop		{width:49%;}
	.product-view .product-img-box	{width:49%;}
	.product-view .product-essential .product-name		{width:49%;}
	
	.product-view .product-img-box a.product-image,
	.product-view .product-img-box a.product-image img	{max-width:100%; width:auto; height:auto; border:0; margin: 0 auto; }
	.sorter .sort-by a				{padding:0 1.5%;}
	.product-view .product-shop .add-to-box.grouped	{width:auto; display:block;}
	.product-view .product-shop .grouped-item	{width:auto;}
	.product-view .product-shop .grouped-item .sku	{width:90px; float:none!important; display:inline-block; margin-bottom:10px;}
	.product-view .product-shop .grouped-item .grouped-pricing {display:inline-block; float:none!important; margin-bottom:10px;}
	.product-view .product-shop .grouped-item .add-to-cart	{width:auto; float:none;}
	.product-collateral				{float:none; clear:both; width:100%; display:inline-block;}
	.aw-boughttogether				{display:none;}
	.product-bottom					{display:inline-block; width:100%;}
	.product-bottom .f-left			{width:100%!important; display:block; float:none;}
	.product-bottom .f-right		{display:none;}
	.bestsellers-list .title		{float:none; width:auto;}
	.bestsellers-list .title h3		{float:none;}
	.bestsellers-list .title a		{text-align: left;}
	.block-content					{display:none;}
	.sidebar .block-layered-nav .block-content { padding:10px 0 0 0; }
	.show-block						{display:block}  /*added a class for displaying .block-content on click */
	.block-title					{cursor:pointer;}
	.block-title strong				{padding-left:15px; position:relative;}
	.block-title strong:before		{content: " "; position:absolute; left:0px; top:5px; width:0px; height:0px; border-left:5px solid #ffffff;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent; display:block;}
	.block 							{width:auto!important;}
	.block.block-open .block-title strong:before	{border-top:5px solid #ffffff;border-left:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent;}
	.block.block-open .block-content		{display:block;}
	
	.cms-menu	{padding:0px;}
	.cms-menu li.parent > a			{margin:0px;}
	.cms-menu li.parent a span		{padding-left:15px; position:relative;}
	.cms-menu li.parent a span:before		{content: " "; position:absolute; left:0px; top:5px; width:0px; height:0px; border-left:5px solid #ffffff;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent; display:block;}
	
	.cms-menu li ul					{display:none;}
	.cms-menu.menu-open li.parent a span:before {border-top:5px solid #ffffff;border-left:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent;}
	.cms-menu.menu-open li ul		{display:block;}
	
	.opc-progress-container .opc-block-progress .block-content					{display:block;}
	.opc-progress-container .opc-block-progress .block-title					{cursor:default;}
	.opc-progress-container .opc-block-progress .block-title strong				{padding-left:0; position:relative;}
	.opc-progress-container .opc-block-progress .block-title strong:before		{content: " "; position:absolute; left:0px; top:5px; width:0px; height:0px; border:none; display:none;}	
	.sidebar						{min-height:0px; margin-bottom:20px;}
	.col2-set > div					{float:none!important; display:block; width:100%!important; margin-bottom:20px;}
	.col2-set > div img				{max-width:100%; height:auto;}
	.cms-page-view .col2-left-layout .col-main, .cms-page-view .col2-left-layout .col-left	{width:100%;}
	.std img						{max-width:100%; height:auto;}
	.std table						{max-width:100%;}
	.category-description			{font-size:0px; padding-bottom:0px; margin:-10px 0 -20px;}
	.category-description span		{font-size:0px!important; color:#ffffff!important; letter-spacing: -100px!important;}
	.category-description h1		{letter-spacing: 0px!important;}
	.products-grid span.splash		{top:0px; left:0px;}
	.pager .limiter, .sorter .sort-by, .pager .amount	{float: none; font-size: 12px; margin: 20px 0;}
	.social-links				{display:none;}
	.cart .totals					{display:block; width:100%;}
	/*.cart #shopping-cart-totals-table .a-left, .cart #shopping-cart-totals-table td	{text-align: left!important; }*/
	.cart .cart-collaterals,
	.form-list select			{max-width:100%;}
	.cart .deals .input-text,
	.cart .shipping .form-list .input-box.country span,
	.cart .shipping .form-list .input-box input		{width:200px;}
	.form-list .input-box			{float:none;}
	.cart .deals .buttons-set		{float:left;}
	.buttons-set button.button		{float:none; margin-left:0px;}
	.free-delivery					{margin-bottom:20px;}

	.cart .title-buttons .checkout-types li	{float:none;}
	
	.we-accept	{text-align: center;display: block;margin: auto;width: 100%;}
	.we-accept div, .we-accept ul	{width:100%;}
	.we-accept ul li	{float:none!important;}
	
	.title-buttons				{text-align: left;}
	.cart .title-buttons h1		{font-size:24px;}
	body.customer-account-index .col2-left-layout .col-main, body.customer-account-edit .col2-left-layout .col-main, body.customer-address-index .col2-left-layout .col-main, body.sales-order-history .col2-left-layout .col-main, body.wishlist-index-index .col2-left-layout .col-main, body.customer-address-form .col2-left-layout .col-main, body.customer-account-index .col2-left-layout .col-left, body.customer-account-edit .col2-left-layout .col-left, body.customer-address-index .col2-left-layout .col-left, body.sales-order-history .col2-left-layout .col-left, body.customer-address-form .col2-left-layout .col-left, body.wishlist-index-index .col2-left-layout .col-left {width:auto;}
	.form-list label			{text-align: left;}
	.form-list input.input-text, .form-list textarea	{width:90%;}
	.required em	{float:none;}
	.checkout-opc-header		{display:none;}
	.opc-wrapper			{height:auto; padding:0;}
	.opc					{float:none; width:auto;}
	#checkoutSteps .left, #checkoutSteps .right	{float:none!important;}
	.opc-progress-container	{float:none; width:auto;}

	#stored_billing_addresses > div > .fields, #stored_shipping_addresses > div > .fields	{width:auto; float:none; max-width:100%;}
	#stored_billing_addresses > div > .fields.new-address, *#stored_shipping_addresses > div > .fields.new-address	{width:auto; float:none;}
	#stored_billing_addresses, #stored_shipping_addresses	{width:auto!important;}
	#checkout-step-login .col2-set, #customer-step-login .col2-set	{padding:0; }
	#checkout-step-login-content		{margin:0; width:auto;}
	#checkout-step-login-content #login-email	{width:250px;}
	#billing-buttons-container			{bottom:0;position:relative;right:0;}
	.opc .form-buttons					{float:none; text-align: left;}
	#checkout-step-login-content .form-list label	{width:80%;}
	#billing-new-address-form .customer-name-prefix .field .input-box select, #billing-new-address-form .customer-name-prefix .field .input-box input.input-text	{width:200px;}
	.quickorder-txt span.product-name	{margin-left:0px!important; margin-top:10px!important;}
	#checkout-step-login-content .form-list .forgot-password	{float:left;}
	.account-login .registered-users	{max-width:95%!important; margin-left:0px;}
	#collect_popup						{width: 80% !important; left:20px!important; max-height:320px; overflow:auto; -webkit-overflow-scrolling: touch;}
	#googleMap							{display:none;}
	#collect_popup .locations			{display:inline-block; width: 100%; text-align: center;}
	#collect_popup .pickup_locations    {border-top: 1px solid #ccc; padding-top: 10px; width: 100%;}
	#collect_popup #pickup_locations_container      {float: none; width: 100%; margin: 10px auto;}
    #collect_popup .pickup_locations li     {border-color: #ccc; border-style: solid; border-width: 0 0 1px; padding-bottom: 10px; text-align: left;}
    #co-billing-form .form-alt > .select-wrapper, #co-shipping-form .form-alt > .select-wrapper	{opacity:0; width:100px;}
	#basket-nosto .products-grid li.item		{padding:0.8%; text-align: center; width:21%;}
	#basket-nosto .products-grid .product-image	{margin:0 auto 10px;}
	#basket-nosto .products-grid .actions .white	{float:none;}
	#post-list .item .post-meta.details		{display:none;}
	.products-grid .item .over .intro	{display:block!important;}
	.products-grid .item .over .actions	{display:none!important;}
	.footer .can-we-help {     text-align: center; font-size: 18px; margin-left: 0; margin-top: 70px; }
	.footer .can-we-help:before {     position: relative; left: -110px; top: 6px; }
	.footer .can-we-help span {display: block; white-space: nowrap;}
	.footer-container { padding: 14px 0px 12px; background: url("../images/cut-line-scissors.png") no-repeat 53% 0px #0071B9; }
	.footer-payment-and-sites { width: 100%; }
	.footer-payment-and-sites > ul { margin-left: 0; text-align: center;}
	.footer-payment-and-sites > ul > li { margin-bottom: 20px; width: 100% }
	.footer-payment-and-sites .int-sites { margin-top: 25px; }
	.footer-payment-and-sites .int-sites span { left: 0px; right: 0px; }
	.footer-payment-and-sites .address, .footer-payment-and-sites .copyright { float:none; margin:0; }
	.footer-payment-and-sites .copyright { margin-top: 10px; }
	.footer-before-container .mobile-only{ display: none; }
	.mobile-hidden		{display:none!important;}
	.footer-payment-and-sites > ul > li:first-of-type { margin-top: 10px; }
	.footer-before-container .mobile-hidden-footer { display: none !important; }
	.footer-before-container .usps { display: block; }
	.footer-before-container .delivery { display: none; }
	.footer-before-container .top-usp { width: 100%; }
	.footer-before-container .top-usp:first-of-type { margin-top: 0px; }
	.footer-before-container > a > div { max-width: 100%;  }
	.footer-before-container div.usps > div:nth-child(4) { display: block !important; width: 100%; padding: 0; }
	.footer-before-container .top-usp div { max-width: 100%; display: inline-block; position: relative; top: 10px; }
	.footer-before-container .top-usp img { float: none !important; display: inline-block !important; }
	.footer-before-container div.usps > div:nth-child(3) { padding: 0; width: 100%; margin-bottom: 7px; }
	.footer-before-container .top-usp div > img { position: relative; bottom: 2px; }
	#basketselector:after { content: 'BASKET'; position: relative; top: 30px; right: 6%; font-size: 11px; font-weight: bold; }
	.mobile-only.mobile-homepage-banner img { width: 100%; margin-bottom: 20px; }
	.footer-ads .newsletter { display: inline-block!important; float: none; width: 100%; margin-bottom: 20px; position: relative; }
	.footer-ads .newsletter { display: inline-block!important; float: none; width: 100%; margin-bottom: 20px; position: relative; padding-left: 4px; }
	.footer-ads .newsletter h4 { width: 100%; text-align: left; padding-left: 0; }
	.footer-ads .newsletter input.input-text { width: 90%; }
	.footer-ads .newsletter .actions { position: absolute; top: 36px; right: 18px; }
	.footer-ads .footer-ads-content { width: 100%; }
	#page > div.footer-container > div > div > div.banners > div.ban1.last > span > strong { position: relative; left: -108px; }
}

@media (max-width:768px) {
	.quickorder-main .quickorder-img	{display:none!important;}
	.quickorder-main .quickorder-txt	{float:none!important; display:block!important; width:auto!important;}
	.quickorder-main .quickorder-txt h1	{line-height: 1.2em; margin: 5px 0 15px 0;}
	.quickorder-main .quickorder-txt h1	 span {font-size:0.87em!important;}
	.quickorder-main .product-view, .quickorder-main .quickorder-product-view	{width:auto!important;}
	/*.quickorder-checkout-link	{width:auto!important; float:none!important; display:inline-block!important;}*/
	.quickorder-txt .add-basket-tick	{margin:8px 10px 0 0!important;}
	.quickorder-main					{min-height:0!important;}
	.quickorder-txt span.product-name	{margin-left:0;}
}

@media (max-width:660px) {
	.link-wishlist		{display:none;}
	.mobile-hidden		{display:none!important;}
	#top-categories		{display:none;}
	.promo-box				{width:46%!important;}
	.promo-box:nth-child(3)	{margin-left:26%!important;}
	.footer-before-container	{text-align: center;}
	.footer-before-container .no-quibble, .footer-before-container .social, .footer-before-container .international-delivery, .footer-before-container .newsletter	{float:none; display:block; margin:0px auto 30px; }	
	.footer-before-container .no-quibble:after, .footer-before-container .social:after, .footer-before-container .international-delivery:after				{clear:both; float:none; display:block; content:' ';}
	.footer .banners		{text-align: center;}
	.footer .banners .ban-1, .footer .banners .ban-2	{display:none;}
	
	.footer-before-container .newsletter h4	{float:none;}
	p.category-image		{display:none;}
	
	.pager .pages			{text-align: left;}
	.product-view .product-shop,
	.product-view .product-img-box,
	.product-view .product-name		{width:100%; display:block; float:none; }
	.product-view .product-essential .product-name	{width:100%; display:block; float:none; }
	.product-view .product-name h1	{margin-bottom:20px;}
	.product-view .product-img-box .more-views,
	.product-view .product-img-box a.notice	{display:none;}
	
	#slider					{display:none; }
	#promo-right			{display:none; }
	#mob-home-menu 			{display:block; margin:15px 0;}
	#mob-home-menu img		{max-width:100%; height:auto; margin-bottom:15px;}
	#mob-home-menu ul			{margin:0; padding:0; list-style:none;}
	#mob-home-menu ul li			{ display:none; padding:10px 20px; text-align: left; background:#0071B9; position:relative; color:#ffffff; margin-bottom:5px;}
	#mob-home-menu ul li.expandable {display:block;}
	#mob-home-menu ul li.expandable:before	{content: " "; position:absolute; right:8px; top:14px; width:0px; height:0px; border-left:5px solid #ffffff;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent; display:block;}
	#mob-home-menu ul li.expandable.open:before	{border-top:5px solid #ffffff;border-left:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid transparent; right:12px;}
	#mob-home-menu ul li.expandable	{padding-left:0; padding-right:0; padding-bottom:0px;}
	#mob-home-menu ul li.expandable li {display:block;}
	#mob-home-menu ul li.expandable span	{padding:0 20px 10px; color:#ffffff; display:block;font-size:14px; }
	#mob-home-menu ul li.expandable span.links	{display:inline-block; padding-right:5px; padding-bottom:0px;}
	#mob-home-menu ul li.expandable ul	{display:none;}
	#mob-home-menu ul li.expandable.open ul	{display:block; background:#ffffff;}
	#mob-home-menu ul li.expandable ul li	{padding:10px 30px!important; margin:0; width:auto!important; background:none; color:#0071B9;}
	#mob-home-menu ul li a		{font-size:14px; color:#ffffff;}
	#mob-home-menu ul li.expandable ul li a {font-size:13px; color:#666;}
	#mob-home-menu ul li.sale	{background-color:#DC002E;  }
	#mob-home-menu ul li.sale a	{color:#ffff00;}
	#mob-home-menu ul li.sale span {color:#ffff00;}
	#mob-home-menu ul li.newarrival {background-color:#ffffff; }
	#mob-home-menu ul li.newarrival a {color:#DC002E;}
	#mob-home-menu ul li.newarrival span {color:#DC002E;}
	#mob-home-menu ul li.expandable.sale:before	{border-left-color:#ffff00;}
	#mob-home-menu ul li.expandable.open.sale:before	{border-top-color:#ffff00; border-left-color: transparent;}
	#mob-home-menu ul li.expandable.newarrival:before	{border-left-color:#DC002E}
	#mob-home-menu ul li.expandable.open.newarrival:before	{border-top-color:#DC002E;border-left-color: transparent;}
	#mob-home-menu ul li.sale ul li a,
	#mob-home-menu ul li.newarrival ul li a	{color:#666;}
	#mob-home-menu ul li.expandable li span	{padding:0 0px 10px; }
	#mob-home-menu ul li .subcats	{width:100%!important;}
	#mob-home-menu ul li .subcats ul	{width:100%!important;}
	#mob-home-menu ul li .subcats hr	{display:block; margin:0; background-color:#0071B9; width:auto; }
	#mob-home-menu ul li ul.links li			{text-transform: capitalize; padding-left:20px; font-size:14px;}
	#shopping-cart-table		{display:block; border-collapse: collapse; position:relative; padding-bottom:50px}
	#mob-home-menu ul li.expandable ul li:nth-child(1) { border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	#shopping-cart-table thead	{display:none;}
	#shopping-cart-table tfoot {display:block; position:absolute; bottom:0px;}
	.cart-table.data-table tfoot tr:last-child {border:none; padding:0px}
	.cart-table.data-table tfoot td	{padding-bottom:15px;}
	#shopping-cart-table tbody	{display:block;}
	#shopping-cart-table tbody tr	{display:inline-block; width:100%; border-bottom:1px solid #E0EEF6; padding-bottom:5px; margin-bottom:5px;}
	#shopping-cart-table tbody td	{float:left; width:60%; padding:0px; margin:1%; text-align: left!important;}
	#shopping-cart-table tbody td:nth-child(1)	{width:100px; padding-bottom:100px;}
	/*#shopping-cart-table tbody td:nth-child(2)	{width:50%;}*/
	#shopping-cart-table tbody td:nth-child(3) {display:none;}
	#shopping-cart-table tbody .cart-table-child {display: inline}

	#shipping-new-address-form .customer-name-prefix .field	{float:none;}
	#billing-new-address-form .pcaAutoComplete .inputArea {width:70%!important;}
	#co-shipping-form .pcaAutoComplete .inputArea	{width:90%!important;}
	#checkout-step-shipping_method #checkout-shipping-method-load .sp-methods	{width:auto;}
	.sp-methods th, .sp-methods td	{padding:10px 2px; width:5%;}
	#co-payment-form	{width:auto;}
	.opc .buttons-set button	{padding:12px 5px 2px;}
	.sp-methods .tab-container	{padding:12px;}
	.checkout-onepage-success .buttons-set span span, .opc .buttons-set span span	{font-size:18px;}
	#checkout-step-login-content .form-list .input-box input	{width:90%;}
	#checkout-step-login .form-list li.buttons-set	{float:none;}
	#checkout-step-login-content .form-content	{margin-left:0px;}
	#billing-new-address-form .customer-name-prefix .field	{float:none;}
	#checkout-step-login-content .form-list .input-box	{float:none;}
	.form-list label				{float:none;}
	.form-list #billing-new-address-form .input-box input.input-text	{width:200px; float:none;}
	.cart-table.data-table .btn-remove	{padding:0px; margin:13px 0 7px 0;}

	.checkout-cart-index .col-main .page-title .a-left	{text-align: center!important;}
	.checkout-cart-index .col-main .page-title .a-left button.button.btn-continue {float:none;}
	
	.checkout-cart-index .col-main .page-title .checkout-types li button span span:after	{border:7px solid transparent; position:absolute; top:5px; border-left-color:#ffffff; right:-10px; content: " "; display:block; width:0px; height:0px;}
	.checkout-cart-index .col-main .page-title .a-left button span span:after				{border:7px solid transparent; position:absolute; top:5px; border-right-color:#ffffff; left:-10px; content: " "; display:block; width:0px; height:0px;}
	.checkout-cart-index .col-main .page-title	{margin:15px 0;}
	.cart .title-buttons h1						{padding-bottom:10px;}
	#checkout-step-login-content #login-email	{width:90%;}
	#billing-new-address-form, #shipping-new-address-form	{width:auto;}
	#checkoutSteps .left, #checkoutSteps .right	{max-width:100%;}
	#shipping-new-address-form .customer-name-prefix .field .input-box select, #shipping-new-address-form .customer-name-prefix .field .input-box input.input-text	{width:70%;}
	#mob-notice	{display:block; padding:20px 0;}
	.breadcrumbs	{padding:10px 0 15px;}
	
	#newsletter-popup-wrapper	{width:90%!important; padding:2%!important; margin:0!important; top:2.5%!important; left:2.5%!important; }
	.popup-logo					{float:none!important; text-align: center; display:block!important;}
	.popup-logo img				{max-width:100%; height:auto;}
	.popup-welcome-message		{float:none!important; text-align: center!important; display:block!important; width:auto!important;}
	.popup-signup-form .newsletter {display:inline-block!important; width:100%!important; text-align: center!important;}
	.popup-signup-form .input-box	{display:inline; float:none;}
	.popup-signup-form input	{width:70%!important; min-width:150px; max-width:250px;}
	.popup-signup-form .actions	{display:inline; float:none!important;}
	
	.toolbar					{display:block; position:relative;}
	.sorter						{font-size:14px;}
	.pager .limiter				{margin:0; padding:0; position:absolute; height:20px; width:50%; top:10px; right:0px; text-align:right;}
	.pager .pages				{margin:0; padding:0; position:absolute; height:40px; width:70%; top:40px; left:0px; }
	.pager .pages strong		{display:none;}
	.pager .pages ol			{display:inline-block; height:30px;}
	.pager .pages ol li			{cursor:pointer; padding:0px;}
	.pager .pages ol li a		{padding:5px 0; background:#0071B9; color:#000; margin-right:0px; width:30px; text-align: center; display:inline-block; color:#ffffff; font-size:20px; text-decoration: none; }
	.pager .pages ol li a.i-next, .pager .pages ol li a.i-prev	{background:#ffffff; height:30px; padding:5px 0 0;}
	.pager .pages ol li.current	{background:#cccccc; cursor:default; color:#666666;padding:5px 0; width:30px; text-align: center; display:inline-block;font-size:20px;}
	.reviewContent > div		{text-align: left!important;}
	.footer-bottom .bottom-logo { width: 190px; height:56px; background-size:310%; }
	.cart .checkout-types		{float:none; }
	label[for="billing:use_for_shipping_no"]	{background:none;}
	#shopping-cart-table .variant-name	{margin-left:0px!important;}
	.top-toolbar .pages			{display:none!important;}
	.account-login .registered-users	{max-width:86%!important;}
	.account-login .form-list input.input-text	{float:none; width:94%!important;}
	#stored_shipping_addresses > div > .fields	{max-width:280px;}
	#basket-nosto .products-grid li.item	{width:45%;}
	#basket-nosto .products-grid .product-image	{margin:0 auto 10px;}
	#basket-nosto .products-grid .actions .white	{float:none;}
	.cart .shipping .buttons-set	{width:auto;}
	#co-shipping-method-form button	{float:none;}
	
	.paypal-express-review .data-table {width:300px}
	.paypal-review-order 				{width:300px}
	.paypal-express-review #order_review_form .info-set.shipping-method .col-2 {padding:0px!important;}
	#shipping-method-container span.select {width:256px!important;}
	.paypal-express-review .info-set.col2-set.billing-shipping {width:100%; float:none;}

	.paypal-express-review #agent_address a {
		display: inline-block;
	}

	/* Quick order form */
	.thepixel-quickorder-widget-sku .cart-table thead th {
		width: auto;
	}

	.thepixel-quickorder-widget-sku .data-table td.sku .mobile {
		display: block;
	}

	.thepixel-quickorder-widget-sku .cart-table th.description,
	.thepixel-quickorder-widget-sku .cart-table th.availability,
	.thepixel-quickorder-widget-sku .cart-table td.description,
	.thepixel-quickorder-widget-sku .cart-table td.availability,
	.thepixel-quickorder-widget-sku .data-table td.sku .mobile.description .image,
	.thepixel-quickorder-widget-sku .data-table td.sku .mobile.availability .in-stock {
		display: none;
	}

	.thepixel-quickorder-widget-sku .data-table td.sku {
		padding-left: 0;
		padding-right: 0;
	}

	.thepixel-quickorder-widget-sku .data-table td.sku input.input-text {
		width: 95%;
		padding-right: 0;
	}

	.thepixel-quickorder-widget-sku .data-table .mobile {
		margin-top: 10px;
	}
	/* Mobile product page changes */
	.catalog-product-view .breadcrumbs { display: none; }
	.product-view .product-name h1 { margin-top: 10px; font-size: 18px; margin: 0; line-height: 16px; }
	.product-view .product-tagline { font-size: 15px; padding: 8px 0px; }
	.product-view .product-img-box .product-image img:not(#zoomonmobile) { width: 70% !Important; margin: 0 auto; position: relative; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
	.product-view .product-shop .add-to-cart button, .product-view .product-shop .add-to-cart button span { width: 100%; }
	.product-view .product-shop .add-to-cart button > span > span { display: inline-block; padding-top: 5px !important; }
	.catalog-product-view .only-at { display: none !important; }
	#mob-notice { display: none; }
	#basket-nosto .products-grid.fancybox-recs { display: none; }
	.catalog-product-view .box-content { display: none; padding: 10px 0; }
	.catalog-product-view .main.box-shadow { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.catalog-product-view .box-title { position: relative; }
	.catalog-product-view .box-title:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 10px 15px 10px 0; border-color: transparent #0071b9 transparent transparent; position: absolute; right: 7%;  top: 11px; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
	.catalog-product-view .box-collateral.open .box-title:after { -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -ms-transform: rotate(270deg); -o-transform: rotate(270deg); transform: rotate(270deg); }
	.catalog-product-view .box-collateral.open .box-content { display: block; }
	#collateral-tabs { padding-bottom: 15px; }
	#shipping-content-container { display: none; }
	.delivery-information { margin-top: 5px; }
	.catalog-product-view .box-collateral { margin-bottom: 5px; }
	.product-view .product-shop .grouped-item .sku { width: 100%; border-bottom: 1px solid black; margin-bottom: 0; }
	.qty-dec, .qty-inc { height: 25px; width: 25px; display: inline-block; background-color: #1D5998; color: white; font-size: 50px; text-align: center; float: right; line-height: 18px; }
	.qty-inc { font-size: 35px; line-height: 25px; margin-left: 4px; }
	.add-to-cart .qty { height: 23px; margin-right: 0; vertical-align: top; float: right; }
	.mobile-only-inline { display: inline-block; }
	.add-to-cart .f-left { width: 54%; }
	.product-view .product-shop .grouped-item .grouped-pricing { margin-right: 0; text-align: right; }
	.product-view .product-shop .grouped-item .grouped-pricing { margin-right: 0; }
	span.qty-dec.mobile-only-inline { margin-left: 10px; margin-right: 5px; }
	.product-view .product-shop .grouped-item .grouped-pricing { float: right !important; }
	.product-view .product-shop .price-box { margin: 0 }
	.product-view .product-shop .grouped-item { padding: 14px; }
	.flint_logo_product .product-top-rating li img { padding-top: 8px;}
	.product-view .product-img-box .product-image { margin-top: 10px; }
	.collateral-tabs { padding-bottom: 10px; }
	.new.splash > span {font-size: 11px !important; top: 0px !important;}
	.qty-dec > img { height: 25px; width: 25px; }
	.qty-inc > img { height: 25px; width: 25px; }
	.product-view .product-essential .product-name { margin-bottom: 10px; }

	/* Mobile basket changes */
	.free-delivery { border-width: 1px 0 1px 0; border-top: 0; margin-bottom: 0; }
	.cart .sub-total { padding: 10px 0; }
	.checkout-cart-index .col-main .page-title { margin-bottom: 0; }
	.sub-total.mobile-only { padding: 10px 0; font-size: 16px; border-bottom: 1px solid #D1E5F4; }
	.sub-total.mobile-only .price { float: right; }
	div.cart .checkout-types button.button.btn-proceed-checkout { min-width: 100%; margin-bottom: 0; padding: 5px; }
	div.cart .checkout-types button.button.btn-proceed-checkout span, .paypal-express-review button.btn-proceed-checkout span { padding-left: 0; padding-right: 0; margin: 0; }
	.cart .checkout-types { margin-top: 10px; }
	p.paypal-logo > a { float: right; }
	div.cart .checkout-types .paypal-or { margin-top: 12px; float: left; }
	.cart .a-left .btn-continue { clear: both; display: none; }
	#shopping-cart-table tbody tr:first-of-type { border-top: 1px solid #E0EEF6; padding: 4px 0; }
	#shopping-cart-table tbody td:nth-child(1) { padding-bottom: 60px; }
	#shopping-cart-table { margin-bottom: 0; }
	.discount { text-align: left; }
	.totals .checkout-types.desktop .paypal-logo { display: none; }
	.totals .checkout-types.desktop .btn-checkout { display: none; }
	.totals .checkout-types.mobile-only .discount { display: none; }
	.cart .totals .checkout-types li { margin: 0; }
	.cart .totals .checkout-types.mobile-only .paypal-or { clear: none; padding-top: 0; }
	.cart .totals .checkout-types.mobile-only .cart-collaterals { display: none }
	.page-title.title-buttons { padding: 0; }
	.cart .title-buttons h1	{padding-bottom:0px;}
	.checkout-cart-index .col-main .page-title { margin: 0; }
	.continue-shopping { text-align: center; clear: both; padding: 20px 0; }
	.continue-shopping button.button { float: none; }
	.cart .title-buttons h1 { font-size: 18px; }
	div.cart .checkout-types button.button.btn-proceed-checkout > span, .paypal-express-review button.btn-proceed-checkout > span { background: none !important; }
	div.cart .checkout-types button.button.btn-proceed-checkout > span > span, .paypal-express-review button.btn-proceed-checkout > span > span { padding-right: 30px; padding-bottom: 3px; }
	.cart .checkout-types { width: 100%; }
	.cart .checkout-types button.button.btn-proceed-checkout span span, .paypal-express-review button.btn-proceed-checkout span span { padding-top: 7px; }
	.button-container { background: #dc002e; }
}

@media (min-width: 570px) and (max-width: 613px) {
	.category-products .products-grid .item { width:160px !important; }
}

@media (max-width:560px) {
	#promo-right			{margin-bottom:0px;}
	.promo-box				{width:100%!important; margin:2% 0!important;}
	.promo-box:nth-child(3)	{margin-left:0px!important;}
	.promo-box .content {padding:0px!important;}
	.promo-box .content a img	{width:100%; height:auto;}
	.promo-box .content p span {float:right;}
	.promo-box .content p span img	{width:68px;}
	.footer ul, .footer ul.links	{display:block; width:100%!important; margin-left:0px!important;}
	.footer ul li.recycle		{display:none;}
	
	ul.products-grid			{margin-bottom:0;}
	ul.products-grid li.item	{width:46%; margin-right:2%; padding:0.8%; margin-bottom:6%; }
	ul.products-grid li.item.last	{margin-right:auto;}
	ul.products-grid li.item:nth-child(2n+2) {margin-right:0;}
	ul.products-grid li.item img	{width:98.4%; height:auto;}
	ul.subCategory-grid			{margin-bottom:0;}
	ul.products-grid li.item .feefo-holder {max-width:50%;}
	ul.subCategory-grid li.item	{width:46%; margin-right:2%; padding:0.8%; margin-bottom:2%; }
	ul.subCategory-grid li.item.last	{margin-right:auto;}
	ul.subCategory-grid li.item:nth-child(2n+2) {margin-right:0;}
	#payment_form_sagepayserver button	{width:270px;}
	.sp-methods .tab-container			{width:270px;}
	.cart .shipping .sp-methods			{width:100%;}
	.product-view .product-shop .grouped-item .sku .name	{font-size:14px;}
	.product-view .product-shop .grouped-item .sku	{position:relative; top:-8px;}

	.paypal-shipping-method .select-wrapper span.select { max-width: 64%; }
}

@media (max-width:530px) {
	#promo-right .newsletter	{top:0px;}
}
/*@media (max-width:500px) {*/
	/*#added-products-details				{width:200px;}*/
/*}*/

@media (max-width:478px) {
	#top-categories ul li	{width:95%!important; }
	.header .form-search label	{display:none;}
	.header .form-search input.input-text	{width:98%;}
	.top-container			{min-height:55px;}
	.add-to-cart .qty		{width:24px!important;}
	.header .form-search button.button { right: 5px; }
}

@media (max-width:300px) {
	#pageWrapperLow	{width:100%!important;}
	#pageWrapperLow input	{width:200px!important;}
	#pageWrapperLow select	{width:60px!important;}
	#proceedButton img	{width:207px; height:30px;}
}

/* ==== BLOG LIST FIXES ==== */
@media (max-width:767px) {
    .is-blog .cork-header,
    .is-blog .cork-middle,
    .is-blog .cork-footer {background:none;}
    .is-blog .cork-header,
    .is-blog .cork-footer   {height:0px;}
    .is-blog .blog-title.first-page {
        width: auto;
        height: 130px;
        background-size:contain;
        left:0;
    }
    .cork-middle .col-left,
    .cork-middle .col-main   {
        width:100%;
        float:none;
        display:block;
    }
    #post-list  {margin-left:0px}
    #post-list .item {
        width: auto;
        max-height: none;
        min-height: none;
        padding: 15px 15px 15px 15px;
        background:none;
    }
    .wordpress-post-view .post-view {
	    background:none;
    }
    .post-entry  {
        display:inline-block;
        width:100%;
        position:relative;
    }
    #post-list .item .post-content,
    #post-list .item .featured-image {
        float:left;
        width:50%;
    }
    #post-list .item .post-content img  {
        display:none;
    }
    #post-list .item .post-content a.readmore img  {
        display:block;
    }
    #post-list .item .featured-image img {
    	max-width:100%;
    	height:auto;
    }
    #post-list .post-date {
        position:absolute;
        top:0px;
        left:0px;
    }
    .main {
    	width: auto;
    }
    .col2-right-layout .col-main {
        padding-top: 0px;
        width: auto;
        margin-left: 0px;
    }
    .wordpress-post-view .post-header	{
	    width:0px;
	    height:0px;
	    background:none;
    }
	
	.post-view .post-date	{
		display:block;
		float:none!important;
	}
	.wordpress-post-view .post-view {
		padding:0px;
	}
	.wordpress-post-view .post-entry	{
		float:none;
		width:auto;
		max-width:100%;
	}
	.wordpress-post-view .post-entry img {
		max-width: 100%;
		height:auto;
	}
	#comments .form-list label	{
		text-align: left;
		
	}
	#comments .form-list label .required em {
		float:none;
	}
	
	#comments .form-list .form-list .input-box {
		width:100%;
		float:none;
	}
	#comments .form-list input.input-text, #comments .form-list textarea {
		width:90%;
		float:none;
	}
	
	.wordpress-index-index .wp-sidebar.home1	{
		top:0;
		margin: 120px auto 0;
	}
	
	.wordpress-index-index .wp-sidebar:after	{
		background:none;
	}
	
	.sidebar-top, .sidebar-slogan { display:none; }
	
	
}

@media (max-width:480px) {
    #post-list .item .post-content,
    #post-list .item .featured-image {
        float:none;
        width:100%;
    }
    #post-list .item .featured-image {
        margin-bottom:30px;   
    }
    .sidebar .block-layered-nav	{
	    margin:20px 0;
    }
    
    .sp-methods li	{
	    width:288px;
	    box-sizing: border-box;
    }
    
    #payment_form_sagepayserver button	{
	    width:94%;
    }
    .checkout-agreements li{width:200px}
    
    .sp-methods li.selected li {width:200px} 
    
    #checkout-step-payment button {max-width:100%}
    
    .checkout-agreements .agreement-content {width:100%}

	.agreement-content div {display:inline-block; padding:0 0 2px 0!important; width:100%}
	
	#fancybox-content	{min-height:400px; overflow: auto!important;}
}

@media (min-width:480px) {
	/* make scroll show for landscape orientation too on all devices */
	#fancybox-content	{overflow: auto!important;}
}

/* ============================*/

/* iPads (portrait) ----------- */
@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) {
		body {
			zoom:0.75;
		}
		.quickorder-main .product-view .product-img-box {
			float:left!important;
			width:49%!important;
		}
		
		.quickorder-main .product-view .product-shop {
			float:left!important;
			width:49%!important;
		}
		
		.quickorder-main .product-view .product-shop .grouped-item {
			width:auto!important;
		}
		
		.quickorder-main .product-view .product-collateral {
			width:100%!important;
		}
		
		.quickorder-main .product-view .product-shop .view-item {
			float:none;
		}
		
		.checkout-onepage-index #fancybox-content	{
			min-height:550px;
		}
		#fancybox-frame	{
			height:100%!important;
		}
		
		#fancybox-content					{height:450px!important; overflow:auto!important; -webkit-overflow-scrolling: touch;}
		.subcategory-list { overflow: auto; float: left; }
	}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	#fancybox-content					{height:450px!important; overflow:auto!important; -webkit-overflow-scrolling: touch;}
}